/*@font-face {

    font-family: 'WebSymbolsRegular';

    src: url('websymbols/websymbols-regular-webfont.eot');

    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),

        url('websymbols/websymbols-regular-webfont.woff') format('woff'),

        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),

        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}*/

.ca-menu{

    padding:0;

    margin:20px auto;

    width: 100%;

}

.ca-menu li{

    width: 160px;

    height: 200px;

    overflow: hidden;

    position: relative;

    background: #fff;

    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);

    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);

    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);

    margin-right: 4px;

    -webkit-transition: all 300ms linear;

    -moz-transition: all 300ms linear;

    -o-transition: all 300ms linear;

    -ms-transition: all 300ms linear;

    transition: all 300ms linear;

}

.ca-menu li:last-child{

    margin-right: 0px;

}

.ca-menu li a{

    text-align: left;

    width: 100%;

    height: 100%;

    display: block;

    color: #333;

    position: relative;

}

.ca-icon{

    font-family: 'WebSymbolsRegular', cursive;

    font-size: 60px;

    color: #333;

    text-shadow: 0px 0px 1px #333;

    line-height: 150px;

    position: absolute;

    width: 100%;

    height: 50%;

    left: 0px;

    top: 0px;

    text-align: center;

    -webkit-transition: all 400ms linear;

    -moz-transition: all 400ms linear;

    -o-transition: all 400ms linear;

    -ms-transition: all 400ms linear;

    transition: all 400ms linear;

}

.ca-icon img{

}



.ca-icon#heart{

    color: #f7002f;

    text-shadow: 0px 0px 1px #f7002f;

}

.ca-content{

    position: absolute;

    left: 0px;

    width: 100%;

    height: 45%;

    top: 55%;

}

.ca-main{

font-family:"Open_Sans_L";
font-family:Arial, Helvetica, sans-serif;
font-family: 'Alef';
font-weight:100;

    font-size: 20px;

    opacity: 1;

    text-align: center;

    -webkit-transition: all 200ms linear;

    -moz-transition: all 200ms linear;

    -o-transition: all 200ms linear;

    -ms-transition: all 200ms linear;

    transition: all 200ms linear;

}

.ca-sub{

    text-align:center;

    font-size: 12px;

    color: #FFC000;

    position: absolute;

font-family:"Open_Sans_R";
font-family:Arial, Helvetica, sans-serif;
font-family: 'Alef';


    bottom: 0px;

    line-height: 40px;

    width: 100%;

    left: 0px;

    opacity: 1;

    -webkit-transition: all 200ms linear;

    -moz-transition: all 200ms linear;

    -o-transition: all 200ms linear;

    -ms-transition: all 200ms linear;

    transition: all 200ms linear;

}

.ca-menu li:hover{

    background-color: #000;

    z-index:999;

    -webkit-transform: scale(1.1);  

    -moz-transform: scale(1.1);  

    -ms-transform: scale(1.1);   

    -o-transform: scale(1.1);   

    transform: scale(1.1);  

}

.ca-menu li:hover .ca-icon{

    color: #ccff00;

    font-size: 90px;

    opacity:1;

}

.ca-menu li:hover .ca-icon#heart{

    -webkit-animation: smallToBig 900ms alternate infinite ease;

    -moz-animation: smallToBig 900ms alternate infinite ease;

    -ms-animation: smallToBig 900ms alternate infinite ease;

}

.ca-menu li:hover .ca-main{

    color: #000;

    -webkit-animation: smallToBig 300ms ease;

    -moz-animation: smallToBig 300ms ease;

    -ms-animation: smallToBig 300ms ease;

}

.ca-menu li:hover .ca-sub{

    color: #FFC000;

    -webkit-animation: moveFromBottom 500ms ease;

    -moz-animation: moveFromBottom 500ms ease;

    -ms-animation: moveFromBottom 500ms ease;

}

@-webkit-keyframes smallToBig{

    from {

        -webkit-transform: scale(0.1);

    }

    to {

        -webkit-transform: scale(1);

    }

}

@-moz-keyframes smallToBig{

    from {

        -moz-transform: scale(0.1);

    }

    to {

        -moz-transform: scale(1);

    }

}

@-ms-keyframes smallToBig{

    from {

        -ms-transform: scale(0.1);

    }

    to {

        -ms-transform: scale(1);

    }

}



@-webkit-keyframes moveFromBottom {

    from {

        -webkit-transform: translateY(100%);

    }

    to {

        -webkit-transform: translateY(0%);

    }

}

@-moz-keyframes moveFromBottom {

    from {

        -moz-transform: translateY(100%);

    }

    to {

        -moz-transform: translateY(0%);

    }

}

@-ms-keyframes moveFromBottom {

    from {

        -ms-transform: translateY(100%);

    }

    to {

        -ms-transform: translateY(0%);

    }

}